Bug 64250 - patch for SuperH support
patch for SuperH support
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: strace (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Roland McGrath
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-30 13:04 EDT by Amy Lin
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-10 18:09:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for strace SuperH support (13.22 KB, patch)
2002-04-30 13:06 EDT, Amy Lin
no flags Details | Diff

  None (edit)
Description Amy Lin 2002-04-30 13:04:31 EDT
Description of Problem:

SuperH support.  Patch is attached.

Version-Release number of selected component (if applicable):
4.4-4

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Amy Lin 2002-04-30 13:06:26 EDT
Created attachment 55885 [details]
patch for strace SuperH support
Comment 2 Roland McGrath 2003-01-05 20:43:12 EST
The current upstream sources include the SH support.
Comment 3 Roland McGrath 2003-01-10 18:09:43 EST
Version 4.4.91-1 should contain the SH support, though it's untested.
File new bugs if there are remaining problems on SH.

Note You need to log in before you can comment on or make changes to this bug.